*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:'Poppins',sans-serif;
    background:#f7f9fc;
}

/* TOP BAR */

.top-contact{
    background:linear-gradient(
    90deg,
    #005c2f,
    #008844
    );
    color:#fff;
    padding:10px 0;
    font-size:14px;
}

.contact-left{
    display:flex;
    gap:25px;
    flex-wrap:wrap;
}

.contact-left span{
    display:flex;
    align-items:center;
    gap:8px;
}

.social-icons a{
    width:34px;
    height:34px;
    display:inline-flex;
    align-items:center;
    justify-content:center;
    border-radius:50%;
    background:rgba(255,255,255,.15);
    color:#fff;
    text-decoration:none;
    margin-left:8px;
    transition:.3s;
}

.social-icons a:hover{
    background:#ffc107;
    color:#000;
    transform:translateY(-3px);
}


@media(max-width:768px){

    .top-contact{
        text-align:center;
    }

    .contact-left{
        justify-content:center;
        gap:10px;
        font-size:12px;
    }

    .social-icons{
        margin-top:10px;
        text-align:center;
    }

}



/* NAVBAR */

.custom-navbar{
    background:#fff;
    box-shadow:0 5px 25px rgba(0,0,0,.08);
    padding:12px 0;
    z-index:999;
}
.logo-img{
    height:70px;
}

.logo-text h2{
    margin:0;
    font-size:42px;
    font-weight:800;
    line-height:1;
    color:#0b6b3a;
    letter-spacing:1px;
}

.logo-text span{
    display:block;
    font-size:13px;
    font-weight:700;
    color:#222;
    letter-spacing:2px;
    margin-top:2px;
}

@media(max-width:768px){

    .logo-img{
        height:55px;
    }

    .logo-text h2{
        font-size:30px;
        font-family:'Poppins',sans-serif;
    }

    .logo-text span{
        font-size:10px;
    }

}

.navbar-nav .nav-link{
    color:#222;
    font-weight:600;
    margin:0 8px;
    transition:.3s;
    position:relative;
}

.navbar-nav .nav-link:hover{
    color:#0a8f43;
}

/* .navbar-nav .nav-link.active{
    color:#0a8f43;
} */
/* 
.navbar-nav .nav-link::after{
    content:'';
    position:absolute;
    left:0;
    bottom:-5px;
    width:0;
    height:3px;
    background:#ffc107;
    transition:.3s;
} */

.navbar-nav .nav-link:hover::after{
    width:100%;
}

/* Buttons */
.login-btn{
    background:#ffc107;
    color:#000;
    padding:12px 28px;
    border:none;
    border-radius:8px;
    font-weight:600;
}

.login-btn:hover{
    background:#157347;
    color:#fff;
}

.custom-dropdown{
    border:none;
    border-radius:12px;
    box-shadow:0 10px 25px rgba(0,0,0,.15);
    min-width:220px;
}

.custom-dropdown .dropdown-item{
    padding:12px 18px;
    font-weight:600;
}

.custom-dropdown .dropdown-item i{
    width:25px;
    color:#198754;
}

.custom-dropdown .dropdown-item:hover{
    background:#198754;
    color:#fff;
}

.custom-dropdown .dropdown-item:hover i{
    color:#fff;
}

/* Toggle */

.navbar-toggler{
    border:none;
    font-size:26px;
}

.navbar-toggler:focus{
    box-shadow:none;
}


@media(max-width:991px){

    .navbar-brand img{
        height:55px;
    }

    .navbar-collapse{
        background:#fff;
        padding:20px;
        margin-top:15px;
        border-radius:12px;
        box-shadow:0 10px 30px rgba(0,0,0,.08);
    }

    .nav-buttons{
        flex-direction:column;
        margin-top:15px;
    }

    .customer-btn,
    .admin-btn{
        width:100%;
        text-align:center;
    }

}
/* ==========================
        HERO SECTION
========================== */

.hero-section{

    background:
    linear-gradient(
    rgba(0,35,102,.85),
    rgba(0,35,102,.85)
    ),
    url('./assets/image/HERO-BACK.png');

    background-size:cover;
    background-position:center;

    min-height:650px;

    display:flex;
    align-items:center;

    color:#fff;

    position:relative;
}

.hero-small-title{

    background:#f58220;

    color:#fff;

    padding:10px 20px;

    border-radius:30px;

    display:inline-block;

    font-weight:600;

    margin-bottom:20px;
}

.hero-title{

    font-size:45px;

    font-weight:800;

    line-height:1.2;

    margin-bottom:20px;
}

.hero-text{

    font-size:18px;

    line-height:32px;

    margin-bottom:30px;

    color:#e5e5e5;
}

.hero-image{

    max-height:550px;

    animation:float 4s ease-in-out infinite;
}


.right-image img{

    
clip-path: polygon(50% 0%, 67% 0, 100% 35%, 100% 70%, 68% 100%, 50% 100%, 33% 100%, 0% 70%, 0% 35%, 33% 0);
}

/* Mobile */

@media(max-width:768px){

.hero-section{

    padding:40px 0 60px;
    text-align:center;
}

.hero-title{

    font-size:23px;
}

.hero-text{

    font-size:13px;
    line-height:22px;
}

.hero-image{

    margin-top:30px;
}

}

/* ==========================
ABOUT SECTION
========================== */

.about-section{

    padding:100px 0;

    background:#fff;

}

.about-image{

    position:relative;

}

.about-image img{

    border-radius:25px;

    box-shadow:
    0 15px 40px rgba(0,0,0,.12);

}

.experience-box{

    position:absolute;

    bottom:30px;
    right:-20px;

    background:#198754;

    color:#fff;

    padding:20px 30px;

    border-radius:15px;

    text-align:center;

    box-shadow:
    0 10px 30px rgba(0,0,0,.2);

}

.experience-box h2{

    margin:0;

    font-size:40px;

    font-weight:700;

}

.about-content{

    padding-left:30px;

}

.section-subtitle{

    color:#198754;

    font-weight:700;

    letter-spacing:2px;

}

.about-content h2{

    font-size:42px;

    font-weight:700;

    margin:15px 0;

    color:#0b1220;

}

.about-content p{

    color:#666;

    line-height:1.9;

    margin-bottom:15px;

}

.about-feature{

    margin-bottom:15px;

    font-weight:600;

}

.about-feature i{

    color:#198754;

    margin-right:10px;

}

.about-btn{

    display:inline-block;

    margin-top:20px;

    background:#198754;

    color:#fff;

    padding:14px 35px;

    border-radius:50px;

    text-decoration:none;

    font-weight:600;

    transition:.3s;

}

.about-btn:hover{

    background:#0d6efd;

    color:#fff;

}

@media(max-width:991px){

    .about-content{

        padding-left:0;

        margin-top:40px;

    }

    .experience-box{

        right:10px;

    }

}

@media(max-width:768px){

    .about-content h2{

        font-size:30px;

    }

}

/* ==========================
   Stats Section
========================== */

.stats-section{
    margin-top:-60px;
    position:relative;
    z-index:100;
}

.stats-box{
    background:#fff;
    border-radius:25px;
    padding:30px 20px;
    box-shadow:0 10px 40px rgba(0,0,0,0.12);
}

.stat-item{
    text-align:center;
    border-right:1px solid #eee;
}

.stat-item:last-child{
    border-right:none;
}

.stat-item .icon{
    width:70px;
    height:70px;
    line-height:70px;
    margin:auto;
    border-radius:50%;
    font-size:28px;
    color:#0a7a35;
    background:#f2fff6;
    margin-bottom:15px;
}

.stat-item h3{
    font-size:36px;
    font-weight:700;
    color:#111;
}

.stat-item p{
    margin:0;
    color:#666;
    font-size:15px;
}

/* Mobile */

@media(max-width:768px){

    .stats-section{
        margin-top:20px;
    }

    .stat-item{
        border-right:none;
        border-bottom:1px solid #eee;
        padding:20px 0;
    }

    .stat-item:last-child{
        border-bottom:none;
    }

    .stat-item h3{
        font-size:28px;
    }

}


/* ==========================
   SERVICES SECTION
========================== */

.services-section{
    padding:80px 0;
    background:#f8fafc;
}

.section-title{
    text-align:center;
    margin-bottom:50px;
}

.section-title span{
    color:#0a7a35;
    font-weight:600;
    letter-spacing:2px;
    font-size:14px;
}

.section-title h2{
    font-size:42px;
    font-weight:700;
    color:#0f172a;
    margin-top:10px;
}

.service-card{
    background:#fff;
    border-radius:20px;
    padding:30px 20px;
    text-align:center;
    height:100%;
    transition:0.4s;
    box-shadow:0 8px 25px rgba(0,0,0,.08);
}

.service-card:hover{
    transform:translateY(-10px);
    box-shadow:0 15px 35px rgba(0,0,0,.15);
}

.service-icon{
    width:80px;
    height:80px;
    line-height:80px;
    margin:auto;
    border-radius:50%;
    background:#ecfff3;
    color:#0a7a35;
    font-size:34px;
    margin-bottom:20px;
}

.service-card h5{
    font-weight:700;
    margin-bottom:10px;
    color:#111827;
}

.service-card p{
    color:#6b7280;
    font-size:14px;
    margin:0;
}

/* Mobile */

@media(max-width:768px){

    .services-section{
        padding:60px 0;
    }

    .section-title h2{
        font-size:32px;
    }

    .service-card{
        padding:25px 15px;
    }

}


/* ===========================
WHY CHOOSE US
=========================== */

.why-calculator-section{
    padding:80px 0;
    background:#fff;
}

.section-small{
    color:#0a7a35;
    font-weight:700;
    letter-spacing:2px;
}

.why-content h2{
    font-weight:700;
    margin:10px 0 25px;
}

.why-image{
    border-radius:20px;
    margin-bottom:25px;
    box-shadow:0 8px 25px rgba(0,0,0,.1);
}

.why-list{
    list-style:none;
    padding:0;
}

.why-list li{
    margin-bottom:12px;
    font-size:16px;
}

.why-list i{
    color:#198754;
    margin-right:8px;
}

/* ===========================
CALCULATOR
=========================== */

.loan-calculator{

    background:linear-gradient(
    135deg,
    #006633,
    #008a46
    );

    padding:35px;

    border-radius:20px;

    color:#fff;

    box-shadow:0 10px 30px rgba(0,0,0,.15);

}

.loan-calculator h3{
    margin-bottom:25px;
    font-weight:700;
}

.loan-calculator label{
    margin-bottom:8px;
}

.loan-calculator .form-control{
    height:50px;
}

.result-box{

    background:#fff;

    color:#111;

    border-radius:15px;

    padding:20px;

    text-align:center;

}

.result-box h4{
    color:#198754;
    font-weight:700;
}

@media(max-width:768px){

    .loan-calculator{
        padding:25px;
    }

}



/* ==========================
TESTIMONIAL
========================== */

.testimonial-section{

    padding:90px 0;

    background:
    linear-gradient(
    135deg,
    #f8fafc,
    #eef5ff
    );

}

.testimonial-card{

    max-width:700px;

    margin:auto;

    text-align:center;

    background:#fff;

    padding:50px;

    border-radius:25px;

    box-shadow:
    0 10px 35px rgba(0,0,0,.08);

}

.testimonial-card img{

    width:100px;
    height:100px;

    border-radius:50%;

    object-fit:cover;

    margin-bottom:20px;

    border:4px solid #198754;

}

.testimonial-card h4{

    font-weight:700;
    margin-bottom:5px;

}

.testimonial-card span{

    color:#198754;
    font-weight:600;

}

.testimonial-card p{

    margin-top:20px;

    font-size:17px;

    line-height:1.8;

    color:#555;

}

.carousel-control-prev,
.carousel-control-next{

    width:50px;
    height:50px;

    background:#198754;

    border-radius:50%;

    top:50%;

    transform:translateY(-50%);

}

@media(max-width:768px){

    .testimonial-card{

        padding:30px 20px;

    }

}


/* ==========================
FOOTER
========================== */

.footer-section{

    background:#0b1220;

    color:#fff;

    padding-top:70px;

}

.footer-logo{

    color:#ffc107;

    font-weight:700;

    margin-bottom:20px;

}

.footer-section p{

    color:#d6d6d6;

    line-height:1.8;

}

.footer-section h5{

    margin-bottom:20px;

    font-weight:600;

}

.footer-links{

    list-style:none;

    padding:0;

}

.footer-links li{

    margin-bottom:12px;

}

.footer-links a{

    color:#d6d6d6;

    text-decoration:none;

    transition:.3s;

}

.footer-links a:hover{

    color:#ffc107;

    padding-left:5px;

}

.footer-social{

    margin-top:20px;

}

.footer-social a{

    width:40px;
    height:40px;

    display:inline-flex;

    align-items:center;
    justify-content:center;

    background:#1b2538;

    color:#fff;

    border-radius:50%;

    margin-right:10px;

    text-decoration:none;

    transition:.3s;

}

.footer-social a:hover{

    background:#ffc107;

    color:#000;

}

.footer-bottom{

    text-align:center;

    padding:20px;

    margin-top:40px;

    border-top:1px solid rgba(255,255,255,.1);

    color:#aaa;

}

.footer-section i{

    color:#ffc107;

    margin-right:8px;

}

@media(max-width:768px){

    .footer-section{

        text-align:center;

    }

}